{% if form is defined and not form is empty %}
    <div class="row">
        <div class="col-xs-4">
            {{form_row(form.ctetnia)}} 
        </div>
        <div class="col-xs-4">
            {{form_row(form.ctnacionalidadetnica)}} 
        </div>
        <div class="col-xs-4">
            {{form_row(form.ctpueblo)}} 
        </div>
    </div>    
    <div class="row">
        <div class="col-xs-4">                                       
            {{form_row(form.persona.ctniveleducacion)}} 
        </div>
        <div class="col-xs-4">
            {{form_row(form.ctestadoniveleducacion)}} 
        </div>    
        <div class="col-xs-4">                                       
            {{form_row(form.cttipoempresatrabajo)}} 
        </div>
    </div>
    <div class="row">
        <div class="col-xs-4">
            {{form_row(form.profesion)}} 
        </div>
        <div class="col-xs-4">                                       
            {{form_row(form.cttiposegurosalud)}} 
        </div>
        <div class="col-xs-4">
            {{form_row(form.segurosaludsecundario)}} 
        </div>
    </div>
    <div class="row">
        <div class="col-xs-4">
            {{form_row(form.cttipobono)}} 
        </div>
        <div class="col-xs-4">
            <div class="form-group">
                {{form_label(form.ctdiscapacidad)}}
                {{form_widget(form.ctdiscapacidad)}}
                {% if porcentajediscapacidad>0%}
                    <div id="div_porcentaje">
                        <h6 style="margin-top: 5px"><strong>Porcentaje de Discapacidad: {{ porcentajediscapacidad }}% {{ (tipodiscapacidad) ? ' - '~tipodiscapacidad }}</strong></h6>
                    </div>
                {% endif %}
            </div>
        </div>
        <div class="col-xs-4">
            {{form_row(form.porcentajediscapacidad)}}
            {{form_row(form.cttipodiscapacidad_id)}}
        </div>
    </div>
{% endif %}